{
  "checkpoint_path": "Illustrious/mergesteinAnimu_reborn.safetensors",
  "checkpoint_name": "mergesteinAnimu_reborn.safetensors",
  "base_positive": "masterpiece, best quality, excellent, high Resolution, aesthetic",
  "base_negative": "worst quality, bad quality, low quality, lowres, low resolution, anatomical nonsense, artistic error, bad anatomy, interlocked fingers, bad feet, censored, watermark, bad hands, extra digit, fewer digits, bar censor, mosaic censor, conjoined",
  "steps": 25,
  "cfg": 4.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}